/* NEWS */

.news-container .ArticleView {
  display: none;
}

.news-wrapper .each-box {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  display: flex;
  flex-direction: column;
  width: 288px;
  position: relative;
}
.news-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding-right: 24px;
  margin-top: 140px;
  row-gap: 24px;
}
.chart-related-wrapper .news-wrapper {
  margin-top: 48px;
  padding-right: 0;
  width: max-content;
  gap: 24px;
}

@media (max-width: 900px) {
  .news-wrapper {
    grid-template-columns: 1fr;
    margin-top: 40px !important;
    gap: 16px;
    padding-right: 0;
    justify-items: center;
  }
  .news-wrapper .each-box {
    width: 90%;
  }
}
.news-wrapper .each-box::after {
  content: "";
  width: 100%;
  height: 1px;
  background: var(--Gray-G95);
  position: absolute;
  bottom: 64px;
}
.news-wrapper .each-box::before {
  content: "";
  width: 208px;
  height: 6px;
  flex-shrink: 0;
  position: absolute;
  border-radius: 0 0 6px 6px;
  background: var(--Primary-P30, #142883);
  bottom: -6px;
  left: 40px;
  transition: all 300ms;
  z-index: 0;
  transform: scaleX(0);
}
.news-wrapper .each-box:hover:before {
  transform: scaleX(1);
  transform-origin: center;
}

.news-wrapper .each-box .image img {
  width: 100%;
  height: 100%;
  border-radius: 6px 6px 0 0;
  display: block;
  object-fit: cover;
  object-position: top;
}
.news-wrapper .each-box .image {
  width: 100%;
  height: 190px;
  border-radius: 6px 6px 0 0;
  display: block;
}

.news-wrapper .each-box .bottom {
  padding: 0 16px 16px 16px;
}
.news-wrapper .each-box .bottom .title {
  margin-top: 24px;
  transition: all 300ms;
  display: block;
  min-height: 56px;
}
.news-wrapper .each-box:hover .bottom .title {
  color: var(--Primary-P20, #0d1a5a) !important;
}

.news-wrapper .each-box .bottom .button {
  display: flex;
  justify-content: end;
  margin-top: 16px;
  padding-left: 16px;
  position: relative;
  z-index: 2;
}

.news-wrapper .each-box .bottom .button a {
  display: flex;
  width: 40px;
  height: 40px;
  padding: 8px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 16px;
  transition: all 300ms;
}
.news-wrapper .each-box:hover .bottom .button a {
  background: var(--Primary-P30, #142883) !important;
}

.news-wrapper .each-box .bottom .button .ezIcon {
  --icon: 18px;
}

.news-wrapper .each-box .bottom .date {
  text-align: start;
  margin-top: 4px;
}
/* NEWS DETAIL */
@media (max-width: 900px) {
  .news-detail-wrapper .print-share {
    gap: 32px !important;
  }
  .news-detail-wrapper .title-box {
    padding: 24px 16px 40px 24px !important;
  }
  .news-detail-wrapper .row {
    padding-inline: 0 !important;
  }
  .news-detail-wrapper .news-detail-content {
    padding-inline: 0 !important;
  }
  .news-detail-wrapper .image-wrapper img {
    width: 300px !important;
  }
  .news-detail-wrapper.podcasts .image-wrapper img {
    width: 100% !important;
  }
  .news-detail-wrapper .image-gallery-wrapper li {
    width: 80% !important;
    height: 170px !important;
  }
  .news-detail-wrapper.podcasts .related-podcast-wrapper .related-card {
    width: 300px !important;
    flex-shrink: 0;
    scroll-snap-align: center;
  }
  .news-detail-wrapper.podcasts .audio-controls .time-section::after {
    margin-inline: 10px 0px !important;
  }
  .news-detail-wrapper.podcasts .link-row {
    padding: 22px 10px !important;
  }
  .news-detail-wrapper.podcasts .title-box {
    width: 100% !important;
  }
  .news-detail-wrapper.podcasts .image-wrapper {
    width: 100% !important;
  }
  .news-detail-wrapper.podcasts .audio-controls {
    gap: 10px !important;
  }
  .news-detail-wrapper.coworker .title-box {
    padding: 8px !important;
    width: 100% !important;
    height: 176px !important;
  }
  .news-detail-wrapper.coworker .text-box {
    padding: 24px 16px !important;
  }
}

.news-detail-wrapper .news-detail-content h2 {
  color: var(--Gray-G40, #626262);
  text-align: right;
  font-size: 16px;
  font-weight: 600;
  line-height: 32px; /* 200% */
  margin-bottom: 24px;
}
.chart-related-wrapper .blog__Detail__Related__Header p::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: var(--Gray-G95);
  display: flex;
}
.news-wrapper .blog__Detail__Related__Header p::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: var(--Gray-G95);
  display: flex;
}
.news-detail-wrapper.podcasts .news-detail-content h2 {
  color: var(--Gray-G30, #626262);
  margin-bottom: 16px;
  margin-top: 24px;
}
.news-detail-wrapper .title-box {
  background: var(
    --Gradian-Light,
    linear-gradient(270deg, #f2fafa 0%, #eef1ff 100%)
  );
  padding: 24px 16px 60px 24px;
}
.news-detail-wrapper.coworker .title-box {
  border-radius: 16px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 4px 24px 0 rgba(9, 23, 83, 0.06);
  padding: 24px;
  width: 33.33%;
  height: 208px;
}
.news-detail-wrapper.podcasts .title-box {
  border-radius: 8px;
  border: 1px solid var(--Primary-P95, #dadffe);
  background: var(
    --Gradian-Light,
    linear-gradient(270deg, #f2fafa 0%, #eef1ff 100%)
  );
  padding: 32px 24px 40px 24px;
  border-radius: 8px;
  width: 67%;
}
.news-detail-wrapper.coworker .title-box img {
  width: 160px;
  height: 160px;
  border-radius: 8px;
}
.news-detail-wrapper.coworker .text-box {
  border-radius: 16px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 4px 24px 0 rgba(9, 23, 83, 0.06);
  padding: 24px;
  cursor: pointer;
}
/* collapsed state: clamp + ellipsis */
.news-detail-wrapper.coworker .text-box .content {
  overflow: hidden;
  max-height: 112px;
  transition: all 300ms ease-in-out;
}

/* expanded: remove clamp */
.news-detail-wrapper.coworker .text-box.active .content {
  max-height: 500px;
}

/* icon default */
.news-detail-wrapper.coworker .text-box .toggle .ezIcon {
  rotate: -90deg;
  --icon-color: var(--Primary-P20);
  transition: all 400ms;
}

/* icon rotated when active */
.news-detail-wrapper.coworker .text-box.active .toggle .ezIcon {
  rotate: 90deg;
}

/* hide toggle completely when not needed */
.news-detail-wrapper.coworker .text-box.no-accordion .toggle {
  display: none !important;
}

/* mobile: clamp to match your ~208px requirement via more lines */
@media (max-width: 992px) {
  .news-detail-wrapper.coworker .text-box .content {
    -webkit-line-clamp: 8; /* adjust if you want closer to 208px */
  }
}

.news-detail-wrapper.podcasts video {
  height: 500px;
  width: 100%;
}
.news-detail-wrapper.podcasts .related-podcast-wrapper {
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE / old Edge */
  padding-block: 30px;
}
.news-detail-wrapper.podcasts .related-podcast-wrapper::-webkit-scrollbar {
  display: none; /* Chrome / Safari */
}
.news-detail-wrapper.podcasts .link-row {
  width: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  margin-block: 48px;
  gap: 16px;
  padding: 38px;
  border-radius: 12px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 2px 12px 0 rgba(18, 18, 18, 0.08);
}
.news-detail-wrapper.podcasts .link-row .link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-left: 8px;
  transition: all 300ms;
}
.news-detail-wrapper.podcasts .card:hover .link-row .link {
  color: var(--Primary-P40, #18309f) !important;
}
.news-detail-wrapper.podcasts .link-row .link .button {
  display: flex;
  padding: 8px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 12px;
  background: var(--Secondary-S50, #00a2a4);
  transition: all 300ms;
}

.news-detail-wrapper.podcasts .audio-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  width: 100%;
}
.news-detail-wrapper.podcasts .audio-controls .time-section::after {
  content: "";
  background-color: var(--Gray-G95);
  width: 1px;
  height: 32px;
  margin-inline: 44px 24px;
}
.news-detail-wrapper.podcasts .audio-controls button {
  padding: 7px;
  border-radius: 2px;
  background: var(--Gray-G99, #f2f2f2);
}

.news-detail-wrapper.podcasts .audio-controls .time {
  font-size: 12px;
}

.news-detail-wrapper.podcasts .progress {
  width: 100%;
  cursor: pointer;
}
.news-detail-wrapper.podcasts .audio-bar {
  -webkit-appearance: none;
  width: 100%;
  height: 6px;
  background: transparent;
  cursor: pointer;
}

/* ---------- Chrome / Safari / Edge ---------- */
.news-detail-wrapper.podcasts .audio-bar::-webkit-slider-runnable-track {
  height: 6px;
  background: #d0d0d0; /* unfilled */
  border-radius: 10px;
  position: relative;
}

.news-detail-wrapper.podcasts .audio-bar::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
  background: #00a2a4;
  border-radius: 50%;
  margin-top: -4px;
  position: relative;
  z-index: 2;
}

/* fake filled part using gradient */
.news-detail-wrapper.podcasts .audio-bar {
  background: linear-gradient(#00a2a4 0 0) no-repeat !important;
  height: 6px;
  border-radius: 10px;
}

/* audio wave animation */

.news-detail-wrapper.podcasts .wave {
  display: flex; /* همیشه flex باشه */
  gap: 3px;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease; /* smooth fade */
  position: absolute;
}
.news-detail-wrapper.podcasts .wave.active {
  opacity: 0.7;
  visibility: visible;
}
.news-detail-wrapper.podcasts .bar {
  width: 3px;
  background: black;
  border-radius: 50px;
  animation: bounce 2.5s infinite ease-in-out;
  transform-origin: center;
}

/* bar sizes + opacity */

.news-detail-wrapper.podcasts .bar1 {
  height: 20px;
  animation-delay: 0.5s;
}

.news-detail-wrapper.podcasts .bar2 {
  height: 20px;
  animation-delay: 0.7s;
}

.news-detail-wrapper.podcasts .bar3 {
  height: 20px;
  animation-delay: 0.3s;
}
.news-detail-wrapper.podcasts .image-wrapper img {
  border-radius: 8px;
}
.news-detail-wrapper.podcasts .image-wrapper {
  width: 33.3333%;
}
.news-detail-wrapper .image-wrapper {
  max-height: 470px;
}
.news-detail-wrapper.podcasts .image-wrapper {
  max-height: 200px;
}

.news-detail-wrapper .image-wrapper img {
  margin-inline: auto;
  object-fit: contain;
  object-position: top;
}
.news-detail-wrapper .news-detail-content p {
  text-align: justify !important;
}
.news-detail-wrapper .news-detail-content p img {
  width: 100%;
}
.news-detail-wrapper .news-detail-content p:has(img:nth-last-of-type(2)) {
  display: flex;
  justify-content: space-between;
}
.news-detail-wrapper .news-detail-content p:has(img:nth-last-of-type(2)) img {
  width: 48%;
}
.news-detail-wrapper.podcasts .image-wrapper img {
  margin-inline: unset;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* RELATED PODCASTS START */

.news-detail-wrapper.podcasts .related-podcast-wrapper .related-card {
  border-radius: 4px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 6px 40px 0 rgba(18, 18, 18, 0.08);
  padding: 16px;
}
.news-detail-wrapper.podcasts .related-podcast-wrapper .related-card .title {
  transition: all 300ms;
  min-height: 56px;
}
.news-detail-wrapper.podcasts
  .related-podcast-wrapper
  .related-card
  .bottom-row
  a {
  padding: 8px;
  border-radius: 12px;
}
.news-detail-wrapper.podcasts
  .related-podcast-wrapper
  .related-card:hover
  .title {
  color: var(--Primary-P20, #0d1a5a) !important;
}

.news-detail-wrapper.podcasts
  .related-podcast-wrapper
  .related-card
  .image-wrapper {
  height: 180px;
  border-radius: 2px;
  overflow: hidden;
}
.news-detail-wrapper.podcasts
  .related-podcast-wrapper
  .related-card
  .image-wrapper
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-detail-wrapper .image-gallery-wrapper {
  padding: 32px 24px 57px;
  border-radius: 8px;
}
.news-detail-wrapper .image-gallery-wrapper li {
  border-radius: 4px;
  overflow: hidden;
  height: 195px;
  width: 100%;
  max-width: 235px;
  position: relative;
}
.news-detail-wrapper .image-gallery-wrapper li:nth-child(4) a::after {
  content: "همه تصاویر";
  position: absolute;
  color: white;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px; /* 200% */
  width: 100%;
  height: 100%;
  background: rgba(18, 18, 18, 0.7);
  backdrop-filter: blur(3px);
  z-index: 2;
}
.news-detail-wrapper .image-gallery-wrapper li:nth-child(n + 5) {
  display: none;
}
.news-detail-wrapper .image-gallery-wrapper li:nth-child(4) a::before {
  content: url("../assets/icons/chevron.svg");
  position: absolute;
  top: 45%;
  left: 27%;
  --icon: 18px;
  filter: brightness(0) invert(1); /* تمام رنگ‌ها سفید میشن */
  z-index: 5;
}
.news-detail-wrapper .image-gallery-wrapper li a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.news-detail-wrapper .image-gallery-wrapper li img {
  width: 100%;
  object-fit: cover;
}

/* JOBS */
.job-application-container .ArticleView {
  display: none;
}
.job-application-container .applications-wrapper {
  display: grid;
  grid-template-columns: 1fr; /* mobile */
  gap: 24px; /* edit if needed */
}

@media (min-width: 576px) {
  .job-application-container .applications-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 992px) {
  .job-application-container .applications-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}

.job-application-container .applications-wrapper .each-box {
  border-radius: 8px;
  background: var(--Background, #f9f9f9);
  padding: 24px;
  position: relative;
}
.job-application-container .applications-wrapper .each-box::before {
  content: "";
  width: 66%;
  height: 6px;
  flex-shrink: 0;
  position: absolute;
  border-radius: 0 0 6px 6px;
  background: var(--Primary-P30, #142883);
  bottom: -6px;
  transition: all 300ms;
  z-index: 0;
  transform: scaleX(0);
  left: 17%;
}

.job-application-container .applications-wrapper .each-box:hover:before {
  transform: scaleX(1);
  transform-origin: center;
}
.job-application-container .applications-wrapper .each-box:hover {
  background: var(--Primary-P100, #f7f8ff);
}
.job-application-container
  .applications-wrapper
  .each-box:hover
  .links-row
  div {
  color: var(--Primary-P30, #142883) !important ;
  --icon-color: var(--Primary-P30, #142883) !important ;
}

.job-offer-detail .header {
  background: var(
    --Gradian-Light,
    linear-gradient(270deg, #f2fafa 0%, #eef1ff 100%)
  );
  height: 156px;
}
.job-offer-detail .header .desc .line {
  background: #bdbdbd;
  width: 1px;
  height: 24px;
}
.job-offer-detail .header .link a {
  padding: 8px;
  width: 156px;
  border-radius: 4px;
  background: var(--Primary-P30, #142883);
}
.job-offer-detail .header .link a:hover .ezIcon {
  transform: translateX(-10px);
}
.job-offer-detail .job-offer-detail-content h2 {
  color: var(--Primary-P20, #0d1a5a);
  font-size: 18px;
  font-weight: 600;
  line-height: 36px; /* 200% */
  margin-top: 40px;
}
.job-offer-detail .job-offer-detail-content > div ul {
  margin-top: 16px;
  padding-right: 10px;
}
.job-offer-detail .job-offer-detail-content > div ul li {
  display: flex;
  align-items: center;
  gap: 12px;
}
.job-offer-detail .job-offer-detail-content > div ul li::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background: var(--Gray-G40, #626262);
}
.job-offer-detail .job-offer-detail-content > div p {
  margin-top: 16px;
}

/* GALLERY DETAIL */
@media (max-width: 900px) {
  .gallery-detail-wrapper .print-share {
    gap: 32px !important;
  }
  .gallery-detail-wrapper .title-box {
    padding: 24px 16px 52px 24px !important;
  }
  .gallery-detail-wrapper .row {
    padding-inline: 0 !important;
  }
  .gallery-detail-wrapper .gallery-detail-content {
    padding-inline: 0 !important;
  }
  .job-offer-detail .header {
    height: 200px !important;
  }
}

.gallery-detail-wrapper .title-box {
  padding: 24px 16px 40px 24px;
  border-radius: 8px;
}

.gallery-detail-wrapper .image-wrapper img {
  width: auto;
  height: auto;
  object-fit: cover;
  margin-inline: auto;
}
.gallery-detail-wrapper .image-wrapper {
  width: 100%;
}

@media (max-width: 900px) {
  .gallery-detail-wrapper .image-wrapper img {
    width: 300px !important;
  }
  .gallery-detail-wrapper .image-gallery-wrapper li {
    width: 100% !important;
    height: 72px !important;
  }
  .gallery-detail-wrapper .image-gallery-wrapper {
    padding: 0 !important;
    box-shadow: none !important;
  }

  .gallery-detail-wrapper .gallery-image-container {
    border-radius: 12px;
    box-shadow: 0 6px 120px 0 rgba(7, 14, 47, 0.1);
    padding: 16px;
  }
  .gallery-detail-wrapper .gallery-image-container .top-image {
    width: 100%;
    height: 171px;
    border-radius: 8px;
    overflow: hidden;
  }
  .gallery-detail-wrapper .gallery-image-container .top-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .gallery-detail-wrapper .image-gallery-wrapper .ImagesItem {
    display: flex !important;
    gap: 16px;
    height: 72px;
    width: 100%;
    overflow-x: scroll !important;
    scroll-snap-type: x mandatory;
  }
  .gallery-detail-wrapper .image-gallery-wrapper li {
    display: flex;
    width: 128px !important;
    flex-shrink: 0;
    scroll-snap-align: start;
  }
  .gallery-detail-wrapper .image-gallery-wrapper li:nth-child(1),
  .gallery-detail-wrapper .image-gallery-wrapper li:nth-child(2) {
    display: none;
  }
  .gallery-detail-wrapper .image-gallery-wrapper li:nth-child(5) a::before {
    display: none !important;
  }
  .gallery-detail-wrapper .image-gallery-wrapper li:nth-child(5) a::after {
    display: none !important;
  }
}
.gallery-detail-wrapper .image-gallery-wrapper {
  border-radius: 12px;
  box-shadow: 0 6px 120px 0 rgba(7, 14, 47, 0.1);
  padding: 40px;
}
.gallery-detail-wrapper .image-gallery-wrapper li {
  border-radius: 8px;
  overflow: hidden;
  height: 128px;
  width: 100%;
  position: relative;
}
.gallery-detail-wrapper .image-gallery-wrapper li:nth-child(5) a::after {
  content: "همه تصاویر";
  position: absolute;
  color: white;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px; /* 200% */
  width: 100%;
  height: 100%;
  background: rgba(18, 18, 18, 0.7);
  backdrop-filter: blur(3px);
  z-index: 2;
}
.gallery-detail-wrapper .image-gallery-wrapper li:nth-child(n + 6) {
  display: none;
}
.gallery-detail-wrapper .image-gallery-wrapper li:nth-child(5) a::before {
  content: url("../assets/icons/chevron.svg");
  position: absolute;
  top: 42%;
  left: 25%;
  --icon: 18px;
  filter: brightness(0) invert(1); /* تمام رنگ‌ها سفید میشن */
  z-index: 5;
}
.gallery-detail-wrapper .image-gallery-wrapper .ImagesItem {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}

/* First image: full-width across all 4 columns */
.gallery-detail-wrapper .image-gallery-wrapper .gallery:first-child {
  grid-column: 1 / -1;
  height: 540px;
  border-radius: 8px;
  overflow: hidden;
}

/* Other images: perfect squares */

.gallery-detail-wrapper .image-gallery-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery-detail-wrapper .image-gallery-wrapper li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*-------------------------------------------------------------------------ARCHIVE START----------------------------------------------------------------------------------*/

@media (max-width: 900px) {
  .archive-tabs-wrapper .ui-widget {
    flex-flow: column;
    align-items: center;
    justify-content: center;
  }
  .archive-tabs-wrapper .ui-widget .ui-tabs-nav {
    width: 100% !important;
  }
}

.livetabsdefault {
  min-height: 600px;
}
.archive-tabs-wrapper .ui-widget {
  border: unset !important;
  display: flex;
  margin-top: 80px;

  gap: 24px;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav {
  border-radius: 6px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 2px 48px 0 rgba(18, 18, 18, 0.06);
  border: none;
  width: 25%;
  height: max-content;
  padding: 24px;
  display: flex;
  flex-flow: column;
  gap: 20px;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav::after {
  display: none;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav::before {
  content: "دسته بندی محتوا";
  padding-bottom: 24px;
  margin-bottom: 6px;
  border-bottom: 1px solid #e4e4e4;
  color: var(--Secondary-S20, #006162);
  text-align: right;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px; /* 200% */
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li {
  border: none;
  background: transparent;
  display: flex;
  align-items: center;
  position: relative;
  gap: 12px;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li a {
  transition: all 300ms;
  color: var(--Gray-G50, #7a7a7a);
  text-align: right;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  padding: unset !important;
  line-height: 28px; /* 200% */
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li::before {
  content: "";
  width: 22px;
  --icon: 22px;
  --icon-color: var(--Secondary-S40, #009294);
  transform: rotate(90deg);
  transition: transform 300ms ease;
  display: flex;
  height: 2px;
  justify-content: center;
  align-items: center;
  background: var(--Secondary-S40, #009294);
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li.ui-state-active::before {
  content: url("../assets/icons/arrow-cat.svg");
  transform: rotate(0deg);
  background: white;
  margin-top: 5px;
  --icon-color: var(--Secondary-S40, #009294);
}

.archive-tabs-wrapper .ui-widget .ui-tabs-nav li::after {
  content: url("../assets/icons/chevron.svg");
  display: inline-block;
  width: 20px;
  height: 20px;
  transition: all 300ms;
  position: absolute;
  left: 0;
  opacity: 0;
  transform: translateX(20px);
  transition: all 300ms ease;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li:hover::after {
  opacity: 1;
  transform: translateX(0);
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li:hover a {
  color: var(--Gray-G20, #3d3d3d) !important;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li.ui-state-active a {
  color: var(--Secondary-S20, #006162) !important;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-nav li.ui-state-active:hover::after {
  display: none;
}
.archive-tabs-wrapper .ui-widget .ui-tabs-panel {
  padding: 0;
  width: 75%;
}

/* --- News Cards Section --- */
.archive-news-section {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  width: 100% !important;
}

@media (max-width: 900px) {
  .archive-news-section {
    grid-template-columns: 1fr;
    margin-inline: auto;
    margin-top: 400px;
  }
  .archive-news-section .each-box {
    width: 100% !important;
  }
}

/* --- Each News Box --- */
.archive-news-section .each-box {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  display: flex;
  flex-direction: column;
  position: relative;
}

.archive-news-section .each-box::after {
  content: "";
  width: 100%;
  height: 1px;
  background: var(--Gray-G95);
  position: absolute;
  bottom: 64px;
}
.archive-news-section .each-box::before {
  content: "";
  width: 208px;
  height: 6px;
  flex-shrink: 0;
  position: absolute;
  border-radius: 0 0 6px 6px;
  background: var(--Primary-P30, #142883);
  bottom: -6px;
  left: 40px;
  transition: all 300ms;
  z-index: 0;
  transform: scaleX(0);
}
.archive-news-section .each-box:hover:before {
  transform: scaleX(1);
  transform-origin: center;
}

/* Image */
.archive-news-section .each-box .image img {
  width: 100%;
  height: 180px;
  border-radius: 6px 6px 0 0;
  display: block;
}
.archive-news-section .each-box .image {
  width: 100%;
  height: auto;
  border-radius: 6px 6px 0 0;
  display: block;
}

/* Title */
.archive-news-section .each-box .bottom {
  padding: 0 16px 16px 16px;
}
.archive-news-section .each-box .bottom .title {
  margin-top: 24px;
  transition: all 300ms;
  display: block;
  min-height: 56px;
}

.archive-news-section .each-box:hover .bottom .title {
  color: var(--Primary-P20, #0d1a5a) !important;
}

/* Button Wrapper */
.archive-news-section .each-box .bottom .button {
  display: flex;
  justify-content: end;
  margin-top: 16px;
  padding-left: 16px;
  position: relative;
  z-index: 2;
}
.archive-news-section .each-box .bottom .button a {
  display: flex;
  width: 40px;
  height: 40px;
  padding: 8px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 16px;
  transition: all 300ms;
}
.archive-news-section .each-box:hover .bottom .button a {
  background: var(--Primary-P30, #142883) !important;
}

/* Arrow Icon */
.archive-news-section .each-box .bottom .button .ezIcon {
  --icon: 18px;
}

/* Date */
.archive-news-section .each-box .bottom .date {
  text-align: start;
  margin-top: 4px;
}

@media (max-width: 900px) {
  .archive-podcast-wrapper {
    flex-flow: column;
  }
  .media-wrapper::after {
    content: "";
    width: 100% !important;
    height: 100% !important;
    border-radius: 4px;
    background: linear-gradient(270deg, #f2fafa 0%, #eef1ff 100%) !important;
    top: unset !important;
    bottom: 0;
    transform: none !important;
  }
  .archive-tags-wrapper {
    width: 94% !important;
    max-width: 509px !important;
    left: 50%;
    transform: translateX(-50%);
  }
}

.expert-convo-wrapper {
  position: relative;
}
.expert-convo-wrapper::after {
  content: "";
  height: 55%;
  width: 90%;
  border-radius: 0 12px 12px 0;
  background: var(
    --Gradian-Light,
    linear-gradient(270deg, #f2fafa 0%, #eef1ff 100%)
  );
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.expert-convo-wrapper .cat_tabs_footer a:hover .ezIcon {
  transform: translateX(-8px);
}

.expert-convo-wrapper .cat_tabs_footer a span {
  transition: all 300ms;
}
.expert-convo-wrapper .cat_tabs_footer a {
  width: 196px;
  padding-block: 8px;
  border-radius: 4px;
  gap: 8px;
}

.podcast-wrapper {
  margin-block: 104px;
  gap: 24px;
}
.podcast-wrapper .right-side-desc {
  width: 25%;
  display: flex;
  flex-flow: column;
  justify-content: center;
}
.podcast-wrapper .right-side-desc a {
  width: 196px;
  padding-block: 8px;
  border-radius: 4px;
  gap: 8px;
}
.podcast-wrapper .right-side-desc a:hover .ezIcon {
  transform: translateX(-8px);
}

.podcast-wrapper .right-side-desc a span {
  transition: all 300ms;
}

.archive-podcast-wrapper {
  display: flex;
  justify-content: start;
  align-items: center;
  position: relative;
  gap: 24px;
}

.archive-podcast-wrapper .card {
  border-radius: 8px;
  background: var(--Gray-G100, #fff);
  display: flex;
  justify-content: start;
  align-items: center;
  flex-flow: nowrap;
  border: none;
  flex: 1;
  box-shadow: 0 6px 40px 0 rgba(18, 18, 18, 0.12);
  height: auto !important;
  flex-flow: column !important;
  margin-inline: auto;
  padding: 8px !important;
}
.archive-podcast-wrapper .img {
  width: 100% !important;
  height: 194px !important;
  border-radius: 2px;
  overflow: hidden;
}
.archive-podcast-wrapper .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}
.archive-podcast-wrapper .card .title {
  min-height: 56px;
}
.archive-podcast-wrapper .desc {
  display: flex;
  flex-flow: column;
  height: 100%;
  justify-content: space-between;
}
.archive-podcast-wrapper .desc .middle-row .icon-box {
  width: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.archive-podcast-wrapper .desc .middle-row .total-time {
  margin-top: 3px;
}
.archive-podcast-wrapper .desc .middle-row {
  gap: 8px;
  margin-top: 16px;
}
.archive-podcast-wrapper .desc .title {
  margin-top: 8px;
  transition: all 300ms;
}
.archive-podcast-wrapper .card:hover .desc .title {
  color: var(--Primary-P20, #0d1a5a) !important;
}
.archive-podcast-wrapper .desc .link-row {
  width: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  margin-bottom: 8px;
  gap: 16px;
  margin-top: 16px;
}
.archive-podcast-wrapper .desc .link-row .link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-left: 8px;
  transition: all 300ms;
}
.archive-podcast-wrapper .card:hover .desc .link-row .link {
  color: var(--Primary-P40, #18309f) !important;
}
.archive-podcast-wrapper .desc .link-row .link .button {
  display: flex;
  padding: 8px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 12px;
  background: var(--Secondary-S50, #00a2a4);
  transition: all 300ms;
}

.archive-podcast-wrapper .audio-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 26px;
  width: 100%;
}

.archive-podcast-wrapper .audio-controls .time {
  font-size: 12px;
}

.archive-podcast-wrapper .progress {
  width: 100%;
  cursor: pointer;
}
.archive-podcast-wrapper .audio-bar {
  -webkit-appearance: none;
  width: 100%;
  height: 6px;
  background: transparent;
  cursor: pointer;
}

/* ---------- Chrome / Safari / Edge ---------- */
.archive-podcast-wrapper .audio-bar::-webkit-slider-runnable-track {
  height: 6px;
  background: #d0d0d0; /* unfilled */
  border-radius: 10px;
  position: relative;
}

.archive-podcast-wrapper .audio-bar::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
  background: #00a2a4;
  border-radius: 50%;
  margin-top: -4px;
  position: relative;
  z-index: 2;
}

/* fake filled part using gradient */
.archive-podcast-wrapper .audio-bar {
  background: linear-gradient(#00a2a4 0 0) no-repeat !important;
  height: 6px;
  border-radius: 10px;
}

/* audio wave animation */

.archive-podcast-wrapper .wave {
  display: flex; /* همیشه flex باشه */
  gap: 3px;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease; /* smooth fade */
  position: absolute;
}
.archive-podcast-wrapper .wave.active {
  opacity: 0.7;
  visibility: visible;
}
.archive-podcast-wrapper .bar {
  width: 3px;
  background: black;
  border-radius: 50px;
  animation: bounce 2.5s infinite ease-in-out;
  transform-origin: center;
}

/* bar sizes + opacity */

.archive-podcast-wrapper .bar1 {
  height: 20px;
  animation-delay: 0.5s;
}

.archive-podcast-wrapper .bar2 {
  height: 20px;
  animation-delay: 0.7s;
}

.archive-podcast-wrapper .bar3 {
  height: 20px;
  animation-delay: 0.3s;
}

.archive-tags-wrapper {
  width: 317px;
  border-radius: 6px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 2px 48px 0 rgba(18, 18, 18, 0.06);
  padding: 24px 24px 58px 24px;
}

.news-tags-wrapper {
  width: 100%;
  border-radius: 6px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 2px 48px 0 rgba(18, 18, 18, 0.06);
  padding: 24px 24px 58px 24px;
  display: flex;
  flex-flow: column;
  margin-top: 24px;
}
.news-tags-wrapper::before {
  content: "تگ ها ";
  color: var(--Secondary-S20, #006162);
  text-align: right;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px; /* 200% */
  padding-bottom: 24px;
  margin-bottom: 16px;
  border-bottom: 1px solid #e4e4e4;
  width: 100%;
}
.news-tags-wrapper div#tags559 {
  display: flex;
  gap: 8px;
  flex-flow: wrap;
  margin-top: 16px;
  row-gap: 16px;
}
.news-tags-wrapper div#tags559 a {
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  background: var(--Secondary-S50, #00a2a4);
  transition: all 300ms;
  cursor: pointer;
}
.news-tags-wrapper div#tags559 a:hover {
  background: var(--Secondary-S30, #008283);
}
.archive-tags-wrapper .header {
  padding-bottom: 24px;
  border-bottom: 1px solid #e4e4e4;
}
.archive-tags-wrapper .tags {
  display: flex;
  gap: 8px;
  flex-flow: wrap;
  margin-top: 16px;
  row-gap: 16px;
}
.archive-tags-wrapper .tags .each-tag {
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  background: var(--Secondary-S50, #00a2a4);
  transition: all 300ms;
  cursor: pointer;
}
.archive-tags-wrapper .tags .each-tag:hover {
  background: var(--Secondary-S30, #008283);
}

/*-------------------------------------------------------------------------ARCHIVE END----------------------------------------------------------------------------------*/

.events-list-wrapper .each-box {
  background: #fff;
  border-radius: 6px;
  display: flex;
  border: 1px solid var(--Gray-G95);
  flex-direction: column;
  width: 100%;
  position: relative;
}
.events-list-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding-right: 24px;
  margin-top: 140px;
  gap: 16px;
}
.tab-pane .events-list-wrapper {
  margin-top: 40px;
  grid-template-columns: repeat(2, 1fr);
  padding-inline: 24px;
}

@media (max-width: 900px) {
  .events-list-wrapper {
    grid-template-columns: 1fr;
    margin-top: 40px !important;
    gap: 16px;
    padding-right: 0;
    justify-items: center;
  }
  .events-list-wrapper .each-box {
    width: 90%;
  }
}

.events-list-wrapper .each-box::before {
  content: "";
  width: 208px;
  height: 4px;
  flex-shrink: 0;
  position: absolute;
  border-radius: 0 0 6px 6px;
  background: var(--Primary-P30, #142883);
  bottom: -4px;
  left: 40px;
  transition: all 300ms;
  z-index: 0;
  transform: scaleX(0);
}
.events-list-wrapper .each-box:hover:before {
  transform: scaleX(1);
  transform-origin: center;
}

.events-list-wrapper .each-box .image img {
  width: 100%;
  height: 100%;
  border-radius: 6px 6px 0 0;
  display: block;
  object-fit: cover;
}
.events-list-wrapper .each-box .image {
  width: 100%;
  height: 160px;
  border-radius: 6px 6px 0 0;
  display: block;
}

.events-list-wrapper .each-box .bottom {
  padding: 0 16px 16px 16px;
  overflow: hidden;
}
.events-list-wrapper .each-box .bottom .title {
  margin-top: 16px;
  transition: all 300ms;
  display: block;
  min-height: 56px;
}
.events-list-wrapper .each-box:hover .bottom .title {
  color: var(--Primary-P20, #0d1a5a) !important;
}

.events-list-wrapper .each-box .bottom .date {
  text-align: start;
  margin-top: 4px;
}
.events-list-wrapper .each-box .bottom .see-more span:first-child {
  opacity: 0;
  transform: translateX(10px);
}
.events-list-wrapper .each-box:hover .bottom .see-more span:first-child {
  opacity: 1;
  transform: translateX(-20px);
  color: var(--Primary-P20, #0d1a5a) !important;
}
.events-list-wrapper .each-box .bottom .see-more span:last-child {
}
.events-list-wrapper .each-box:hover .bottom .see-more span:last-child {
  transform: translateX(-30px);
  opacity: 0;
  color: var(--Primary-P20, #0d1a5a) !important;
}
